# translation of ksplashthemes.po to Serbian
# translation of ksplashthemes.po to Srpski
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: ksplashthemes\n"
"POT-Creation-Date: 2004-07-20 01:20+0200\n"
"PO-Revision-Date: 2004-07-20 19:24+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Toplica Tanasković"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "toptan@kde.org.yu"

#: installer.cpp:107
msgid "Add..."
msgstr "Dodaj..."

#: installer.cpp:115
msgid "Test"
msgstr "Test"

#: installer.cpp:295
msgid "Delete folder %1 and its contents?"
msgstr "Da obrišem direktorijum %1 i njegov sadržaj?"

#: installer.cpp:302
msgid "Failed to remove theme '%1'"
msgstr "     %1"

#: installer.cpp:327 installer.cpp:392
msgid "(Could not load theme)"
msgstr "(    )"

#: installer.cpp:359
msgid "<b>Name:</b> %1<br>"
msgstr "<b>:</b> %1<br>"

#: installer.cpp:359 installer.cpp:361 installer.cpp:363 installer.cpp:365
#: installer.cpp:367
msgid "Unknown"
msgstr "Nepoznat"

#: installer.cpp:361
msgid "<b>Description:</b> %1<br>"
msgstr "<b>:</b> %1<br>"

#: installer.cpp:363
msgid "<b>Version:</b> %1<br>"
msgstr "<b>:</b> %1<br>"

#: installer.cpp:365
msgid "<b>Author:</b> %1<br>"
msgstr "<b>:</b> %1<br>"

#: installer.cpp:367
msgid "<b>Homepage:</b> %1<br>"
msgstr "<b> :</b> %1<br>"

#: installer.cpp:374
msgid "This theme requires the plugin %1 which is not installed."
msgstr "    %1   ."

#: installer.cpp:381
msgid "Could not load theme configuration file."
msgstr "       ."

#: installer.cpp:401
msgid "No preview available."
msgstr "  ."

#: installer.cpp:415
msgid "KSplash Theme Files"
msgstr "KSplash fajlovi tema"

#: installer.cpp:416
msgid "Add Theme"
msgstr " "

#: installer.cpp:464
msgid "Unable to start ksplash."
msgstr "    ksplash."

#: main.cpp:57
msgid "&Theme Installer"
msgstr "& "

#: main.cpp:64
msgid "KDE splash screen theme manager"
msgstr "KDE-ov menadžer tema uvodnih ekrana"

#: main.cpp:68
msgid "(c) 2003 KDE developers"
msgstr "(c) 2003 KDE "

#: main.cpp:70
msgid "Original KSplash/ML author"
msgstr " KSplash/ML "

#: main.cpp:71
msgid "KDE Theme Manager authors"
msgstr " KDE-  "

#: main.cpp:71
msgid "Original installer code"
msgstr "  "

#: main.cpp:84
msgid "<h1>Splash Screen Theme Manager </h1> Install and view splash screen themes."
msgstr "<h1>   </h1>      ."
